Subject: Re: Re: [PATCH V3] ax25: Fix refcount leaks caused by ax25_cb_del()

From: Dan Carpenter <[email-masked]>
Date: Mon, 14 Mar 2022 14:02:56 +0300

On Sun, Mar 13, 2022 at 12:26:45PM +0800, 周多明 wrote:
> Hello,
> 
> On Fri, Mar 11, 2022 Dan Carpen wrote:
> 
> > But even here, my instinct is that if the refcounting is were done in
> > the correct place we would not need any additional variables.  Is there
> > no simpler solution?
> 
> I sent "[PATCH net V2 1/2] ax25: Fix refcount leaks caused by ax25_cb_del()"
> on On Fri, Mar 11, 2022. Could this patch solve your question?

I had a bunch of questions...  You just ignored them, and sent a patch
called v2 instead of v4 so I was puzzled and confused. I guess the
answer is no, could you please answer the questions?

regards,
dan carpenter